Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Firefox crashes

  • 7 replies
  • 2 have this problem
  • 250 views
  • Last reply by FredMcD

more options

ID: ae6c1817-0565-4ad3-9fb6-94e152160404

Chosen solution

Shockwave Flash 20.0 r0, you need to update your Chrome based browser as Pepper Flash PPAPI is at 21.0.0.197. http://www.adobe.com/software/flash/about/

The only way you could have Flash 20.0 with Firefox on Linux is if you have the experimental Fresh Player wrapper plugin to make use of the Pepper Flash from Chrome or Chromium browser. You can have both but you should not have both Flash Plugins activated at same time.

Read this answer in context 👍 0

All Replies (7)

more options

Separate Issue; Your System Details shows;

Installed Plug-ins

Shockwave Flash 11.2 r202 Shockwave Flash 20.0 r0
Having more than one version of a program may cause issues. You must remove the older programs. Then get the current full installer.

Flash Player Version: 21.0.0.182 Note: Windows users should download the plugin for Plugin-based browsers (like Firefox).

Flash Player (Linux) Version 11.2.202.577


https://get.adobe.com/flashplayer/ Direct link scans current system and browser

https://get.adobe.com/flashplayer/otherversions/ Step 1: Select Operating System Step 2: Select A Version (Firefox, Win IE . . . .)


Edited since this is a Linux user and not on Windows.

Modified by James

more options

Some of your crash reports weren’t sent to the Mozilla Servers.

In the address bar, type about:crashes<enter>. Note: If any reports do not have BP in front of the numbers/letters, click it to submit them.

The crash report is several pages of data. We need the report numbers to see the whole report.

Using your mouse, mark the most resent 7 - 10 crash reports, and copy them. Now go to the reply box below and paste them in.

aboutcrashesFx29
more options

Try the Firefox version from the official Mozilla server if you currently use a version from the repositories of your Linux distribution.

more options

bp-ae6c1817-0565-4ad3-9fb6-94e152160404

Signature: libxul.so@0xa285f2 | libxul.so@0x476b3cf | libxul.so@0xa14bba | libnspr4.so@0x2418f

Sorry, I don't know Linux. I've called the big guys to help you. Good luck.

more options

Chosen Solution

Shockwave Flash 20.0 r0, you need to update your Chrome based browser as Pepper Flash PPAPI is at 21.0.0.197. http://www.adobe.com/software/flash/about/

The only way you could have Flash 20.0 with Firefox on Linux is if you have the experimental Fresh Player wrapper plugin to make use of the Pepper Flash from Chrome or Chromium browser. You can have both but you should not have both Flash Plugins activated at same time.

Modified by James

more options

Deactivating the Shockwave plugin worked! Thanks a lot :-)

Modified by sarab9170

more options

Hello,

I am glad to hear that your problem has been resolved. If you haven't already, please select the answer that solves the problem. This will help other users with similar problems find the solution more easily.

Thank you for contacting Mozilla Support.